/* Common Styles - PC */
	/* Basic Layout */
		body.viewtype-pc .common-uploader .mod-wrap {
			border: solid 1px #b1b1b1;
		}
	/* Top */
		body.viewtype-pc .common-uploader .mod-top {
			position: relative;
			height: 43px;
			overflow: hidden;
		}
		body.viewtype-pc .common-uploader .mod-top .mod-caption {
			margin: 7px 0 0 14px;
			color: #797979;
			line-height: 16px;
		}
		body.viewtype-pc .common-uploader .mod-top .mod-caption,
		body.viewtype-pc .common-uploader .mod-top .mod-caption a {
			font-family: "돋움", Dotum, AppleGothic;
			font-size: 11px;
		}
		body.viewtype-pc .common-uploader .mod-top .mod-upload {
			width: 98px;
			height: 27px;
			overflow: hidden;
			background: url('/static/common/uploader/images/btn_98x27_silver1_upload1.png') no-repeat left top;
			position: absolute;
			right: 8px;
			top: 8px;
		}
		body.viewtype-pc .common-uploader .mod-top .mod-upload input {
			float: left;
			display: inline;
			width: 500px;
			height: 48px;
			font-size: 150px;
			margin-top: -10px;
			border: 0;
			background: none;
			margin: 0;
			padding: 0;
			cursor: pointer;
			filter:alpha(opacity=0);
			opacity: 0;
			-moz-opacity: 0;
		}
	/* Touch Option */
		body.viewtype-pc .common-uploader .mod-touch-option {
			border-bottom: dotted 1px #b1b1b1;
			position: relative;
			line-height: 18px;
			overflow: hidden;
			padding: 4px 0;
		}
		body.viewtype-pc .common-uploader .mod-touch-option .mod-with-text {
			vertical-align: middle;
			margin: -4px 0 -1px;
		}
		body.viewtype-pc .common-uploader .mod-touch-option .mod-options {
			float: right;
		}
		body.viewtype-pc .common-uploader .mod-touch-option .mod-option-one {
			float: left;
			padding: 4px 8px 2px;
			white-space: nowrap;
		}
		body.viewtype-pc .common-uploader .mod-touch-option select {
			height: 22px;
			line-height: 22px;
		}
		body.viewtype-pc .common-uploader .mod-touch-option select:disabled {
			background-color: #e0e0e0;
		}
	/* List */
		body.viewtype-pc .common-uploader .mod-list {
			border-top: dotted 1px #b1b1b1;
			position: relative;
			width: 100%;
		}
		body.viewtype-pc .common-uploader .mod-list a.mod-nav-btn {
			width: 8px;
			height: 0px;
			padding-top: 15px;
			position: absolute;
			display: block;
			overflow: hidden;
			background: none no-repeat left top;
			top: 42px;
		}
		body.viewtype-pc .common-uploader .mod-list a.mod-nav-btn:hover {
			background-position: 0 -15px;
		}
		body.viewtype-pc .common-uploader .mod-list a.mod-nav-btn.mod-prev {
			background-image: url('/static/common/uploader/images/nav_silver1_prev1.png');
			left: 15px;
		}
		body.viewtype-pc .common-uploader .mod-list a.mod-nav-btn.mod-next {
			background-image: url('/static/common/uploader/images/nav_silver1_next1.png');
			right: 15px;
		}
		body.viewtype-pc .common-uploader .mod-list .mod-list-body {
			padding: 15px 0;
			margin: 0 37px 0 38px;
			height: 70px;
			position: relative;
			overflow: hidden;
		}
		body.viewtype-pc .common-uploader .mod-list .mod-list-body ul {
			display: block;
			width: 4000px;
			position: absolute;
		}
		body.viewtype-pc .common-uploader .mod-list .mod-list-body ul li {
			float: left;
			display: inline;
			width: 70px;
			height: 70px;
			position: relative;
			z-index: 1;
			margin-right: -1px;
			overflow: hidden;
			background: #efefef;
		}
		body.viewtype-pc .common-uploader .mod-list .mod-list-body ul li span.mod-number {
			border: solid 1px #cacaca;
			z-index: 1;
			position: absolute;
			width: 68px;
			height: 40px;
			padding-top: 28px;
			left: 0;
			top: 0;
			line-height: 15px;
			font-family: "굴림", Gulim, AppleGothic;
			color: #99a5b6;
			text-align: center;
		}
		body.viewtype-pc .common-uploader .mod-list .mod-list-body ul li .mod-frame {
			border: solid 1px #cacaca;
			width: 68px;
			height: 68px;
			position: absolute;
			left: 0;
			top: 0;
			cursor: pointer;
			z-index: 3;
			text-indent: -1000em;
			overflow: hidden;
			display: none;
		}
		body.viewtype-pc .common-uploader .mod-list .mod-list-body ul li.mod-over.mod-exists .mod-frame {
			border: solid 3px #1070ff;
			width: 64px;
			height: 64px;
			display: block;
			background: url('/static/common/images/blank.png') repeat left top;
		}
		body.viewtype-pc .common-uploader .mod-list .mod-list-body ul li .mod-delete {
			width: 14px;
			height: 13px;
			display: none;
			position: absolute;
			right: 0;
			top: 0;
			cursor: pointer;
			z-index: 4;
			text-indent: -1000em;
			overflow: hidden;
			background: url('/static/common/uploader/images/btn_12x11_close1.png') no-repeat left 2px;
		}
		body.viewtype-pc .common-uploader .mod-list .mod-list-body ul li.mod-over.mod-exists .mod-delete {
			display: block;
		}
		
		body.viewtype-pc .common-uploader .mod-list .mod-list-body ul li .mod-copy {
			width: 40px;
			height: 24px;
			display: none;
			position: absolute;
			left: 0;
			top: -2px;
			cursor: pointer;
			z-index: 4;
			text-indent: -1000em;
			overflow: hidden;
			background: url('/static/common/uploader/images/btn_29x11_copy.png') no-repeat left 2px;
		}
		body.viewtype-pc .common-uploader .mod-list .mod-list-body ul li.mod-over.mod-exists .mod-copy {
			display: block;
		}
		
		body.viewtype-pc .common-uploader .mod-list .mod-list-body ul li.mod-file .mod-image {
			background: url('/static/common/uploader/images/pic_file1.png') no-repeat center center;
		}
		body.viewtype-pc .common-uploader .mod-list .mod-list-body ul li .mod-image {
			position: absolute;
			z-index: 2;
			left: 1px;
			top: 1px;
			width: 68px;
			height: 68px;
		}
		body.viewtype-pc .common-uploader .mod-list .mod-list-body ul li img {
			vertical-align: top;
			border: 0;
			display: none;
			width: 68px;
			height: 68px;
		}
		body.viewtype-pc .common-uploader .mod-list .mod-list-body ul li.mod-exists img {
			display: inline;
		}
		body.viewtype-pc .common-uploader .mod-list .mod-list-body ul li.mod-file.mod-exists img {
			display: none;
		}
	/* Special */
		body.viewtype-pc .common-uploader .mod-special-upload {
			padding: 5px 5px 0;
			border-top: dotted 1px #b1b1b1;
		}
		body.viewtype-pc .common-uploader .mod-special-upload .mod-buttons {
			display: inline-block;
			width: 100%;
			vertical-align: top;
		}
		body.viewtype-pc .common-uploader .mod-special-upload .mod-buttons .mod-button-one {
			float: left;
			display: inline;
			width: 100px;
			margin-right: 10px;
		}
		body.viewtype-pc .common-uploader .mod-special-upload .mod-temp-list {
			padding-bottom: 5px;
		}

/* Common Styles - Mobile */
	/* Basic Layout */
		body.viewtype-mobile .common-uploader .mod-wrap .mod-top .mod-upload {
			position: relative;
			height: 2.25em;
			overflow: hidden;
			border: 1px solid #bec2cc;
			margin: 0.5em 0 0;
		}
		body.viewtype-mobile .common-uploader .mod-wrap.mod-modify-mode .mod-top .mod-upload {
			display: none;
		}
		body.viewtype-mobile .common-uploader .mod-wrap .mod-top .mod-upload .mod-upload-btn .mod-label-text {
			position: relative;
			z-index: 2;
			display: block;
			height: 2.25em;
			text-align: center;
			line-height: 2.25em;
			cursor: pointer;
			background-color: #ffffff;
			background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eaeef1));
			background-image: -webkit-linear-gradient(top, #ffffff, #eaeef1);
			background-image: -moz-linear-gradient(top, #ffffff, #eaeef1);
			background-image: -ms-linear-gradient(top, #ffffff, #eaeef1);
			background-image: -o-linear-gradient(top, #ffffff, #eaeef1);
			background-image: linear-gradient(top, #ffffff, #eaeef1);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#eaeef1');
		}
		body.viewtype-mobile .common-uploader .mod-wrap .mod-top .mod-upload .mod-upload-btn input.mod-field-upload-btn {
			position: absolute;
			top: 0;
			left: 0;
		}
		body.viewtype-mobile .common-uploader .mod-wrap .mod-top .mod-modify-upload {
			display: none;
		}
		body.viewtype-mobile .common-uploader .mod-wrap.mod-modify-mode .mod-top .mod-modify-upload {
			display: block;
		}
		body.viewtype-mobile .common-uploader .mod-wrap .mod-top .mod-modify-upload a {
			position: relative;
			z-index: 2;
			display: block;
			height: 2.25em;
			text-align: center;
			line-height: 2.25em;
			cursor: pointer;
			background-color: #ffffff;
			background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eaeef1));
			background-image: -webkit-linear-gradient(top, #ffffff, #eaeef1);
			background-image: -moz-linear-gradient(top, #ffffff, #eaeef1);
			background-image: -ms-linear-gradient(top, #ffffff, #eaeef1);
			background-image: -o-linear-gradient(top, #ffffff, #eaeef1);
			background-image: linear-gradient(top, #ffffff, #eaeef1);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#eaeef1');
			border: 1px solid #bec2cc;
			margin: 0.5em 0 0;
		}
		body.viewtype-mobile .common-uploader .mod-wrap .mod-top .mod-caption,
		body.viewtype-mobile .common-uploader .mod-wrap .mod-bottom .mod-caption {
			height: 2.25em;
			line-height: 2.25em;
			margin: 0.5em 0 0;
		}
		body.viewtype-mobile .common-uploader .mod-wrap .mod-list {
			margin: 0.5em 0 0;
		}
		body.viewtype-mobile .common-uploader .mod-wrap.mod-modify-mode .mod-list {
			display: none;
		}
		body.viewtype-mobile .common-uploader .mod-wrap .mod-list ul {
			width: auto !important;
			overflow: hidden;
			margin: -0.5em 0;
		}
		body.viewtype-mobile .common-uploader .mod-wrap .mod-list ul li {
			position: relative;
			display: none;
			height: 5em;
			overflow: hidden;
			border: 1px solid #bec2cc;
			margin: 0.5em 0;
		}
		body.viewtype-mobile .common-uploader .mod-wrap .mod-list ul li.mod-exists {
			display: block;
		}
		body.viewtype-mobile .common-uploader .mod-wrap .mod-list ul li .mod-number {
			display: none;
		}
		body.viewtype-mobile .common-uploader .mod-wrap .mod-list ul li .mod-image {
			box-sizing: border-box;
			float: left;
			width: 5.5em;
			height: 4em;
			border: 1px solid #bec2cc;
			margin: 0.5em;
			position: relative;
		}
		body.viewtype-mobile .common-uploader .mod-wrap .mod-list ul li .mod-image img.mod-thumbnail {
			width: 100%;
			height: 100%;
		}
		body.viewtype-mobile .common-uploader .mod-wrap .mod-list ul li .mod-image img.mod-file-icon {
			display: none;
		}
		body.viewtype-mobile .common-uploader .mod-wrap .mod-list ul li.mod-file .mod-image img.mod-file-icon {
			display: block;
			height: 60%;
			position: absolute;
			top: 0;
			bottom: 0;
			left: 0;
			right: 0;
			margin: auto;
		}
		body.viewtype-mobile .common-uploader .mod-wrap .mod-list ul li .mod-filename {
			display: block;
			height: 1.5em;
			overflow: hidden;
			line-height: 1.5em;
			color: #0000ff;
			margin: 0.5em 0.5em 0;
			padding: 2px 0 1px;
		}
		body.viewtype-mobile .common-uploader .mod-wrap .mod-list ul li .mod-position-group {
			display: block;
			overflow: hidden;
			margin: 0 2.5em 0 0.5em;
		}
		body.viewtype-mobile .common-uploader .mod-wrap .mod-list ul li .mod-position-group .mod-position {
			box-sizing: border-box;
			display: block;
			float: left;
			width: 33%;
			height: 2.25em;
			text-align: center;
			line-height: 2.25em;
			cursor: pointer;
			text-align: center;
			background-color: #fff;
			background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#eaeef1));
			background-image: -webkit-linear-gradient(top,#fff,#eaeef1);
			background-image: -moz-linear-gradient(top,#fff,#eaeef1);
			background-image: -ms-linear-gradient(top,#fff,#eaeef1);
			background-image: -o-linear-gradient(top,#fff,#eaeef1);
			background-image: linear-gradient(top,#fff,#eaeef1);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#eaeef1');
			border: 1px solid #bec2cc;
			margin-right: -1px;
		}
		body.viewtype-mobile .common-uploader .mod-wrap .mod-list ul li .mod-position-group .mod-position.selected {
			color: #1337d3;
			font-weight: bold;
			background-color: #f4fafd;
			background-image: -webkit-gradient(linear, left top, left bottom, from(#f4fafd), to(#b5d8f2));
			background-image: -webkit-linear-gradient(top, #f4fafd, #b5d8f2);
			background-image: -moz-linear-gradient(top, #f4fafd, #b5d8f2);
			background-image: -ms-linear-gradient(top, #f4fafd, #b5d8f2);
			background-image: -o-linear-gradient(top, #f4fafd, #b5d8f2);
			background-image: linear-gradient(top, #f4fafd, #b5d8f2);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f4fafd', EndColorStr='#b5d8f2');
		}
		body.viewtype-mobile .common-uploader .mod-wrap .mod-list ul li .mod-delete {
			position: absolute;
			top: -1px;
			right: -1px;
			display: block;
			width: 2.5em;
			height: 5em;
			line-height: 5em;
			text-align: center;
			cursor: pointer;
			text-align: center;
			color: #ff0000;
			font-weight: bold;
			background-color: #fff;
			background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#eaeef1));
			background-image: -webkit-linear-gradient(top,#fff,#eaeef1);
			background-image: -moz-linear-gradient(top,#fff,#eaeef1);
			background-image: -ms-linear-gradient(top,#fff,#eaeef1);
			background-image: -o-linear-gradient(top,#fff,#eaeef1);
			background-image: linear-gradient(top,#fff,#eaeef1);
			filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#eaeef1');
			border: 1px solid #bec2cc;
		}

/* Skin : Dark1 */
	body.viewtype-pc .common-uploaderbody.viewtype-pc .common-uploader-dark1 .mod-wrap {
		border-color: #898989;
	}
	body.viewtype-pc .common-uploaderbody.viewtype-pc .common-uploader-dark1 .mod-top .mod-caption {
		color: #e3e2e2;
	}
	body.viewtype-pc .common-uploaderbody.viewtype-pc .common-uploader-dark1 .mod-top .mod-upload {
		background-image: url('/static/common/uploader/images/btn_98x27_gray1_upload1.png?v=130701');
	}
	body.viewtype-pc .common-uploaderbody.viewtype-pc .common-uploader-dark1 .mod-list {
		border-color: #898989;
	}
	body.viewtype-pc .common-uploaderbody.viewtype-pc .common-uploader-dark1 .mod-list a.mod-nav-btn.mod-prev {
		background-image: url('/static/common/uploader/images/nav_gray1_prev1.png');
	}
	body.viewtype-pc .common-uploaderbody.viewtype-pc .common-uploader-dark1 .mod-list a.mod-nav-btn.mod-next {
		background-image: url('/static/common/uploader/images/nav_gray1_next1.png');
	}
	body.viewtype-pc .common-uploaderbody.viewtype-pc .common-uploader-dark1 .mod-list .mod-list-body ul li {
		background: #29313d;
	}
	body.viewtype-pc .common-uploaderbody.viewtype-pc .common-uploader-dark1 .mod-list .mod-list-body ul li span.mod-number {
		border-color: #7d7d7d;
		color: #99a5b6;
	}
	body.viewtype-pc .common-uploaderbody.viewtype-pc .common-uploader-dark1 .mod-list .mod-list-body ul li .mod-frame {
		border-color: #7d7d7d;
	}
	body.viewtype-pc .common-uploaderbody.viewtype-pc .common-uploader-dark1 .mod-list .mod-list-body ul li.mod-over.mod-exists .mod-frame {
		border-color: #1070ff;
	}
	body.viewtype-pc .common-uploaderbody.viewtype-pc .common-uploader-dark1 .mod-list .mod-list-body ul li .mod-delete {
		background-image: url('/static/common/uploader/images/btn_12x11_close1.png');
	}


	.side-tool .admin-comp {
		margin-bottom: 10px;
	}
	/**********이미지 추가 탭********/
	.imgtap-add-wrap{
    border: solid 1px #b5b5b5;
    background: #ffffff;
	box-sizing: border-box;
    margin-top: 94px;
	}

	.imgtap-add-wrap h4{
	position: relative;
    clear: both;
    z-index: 30;
    padding: 7px 10px;
    background-color: #f6f6f6;
    border-bottom: 1px solid #b5b5b5;
    font-size: 12px;
    font-weight: bold;
    color: #545454;
	}
	.imgtap-add-wrap .tabmenu ul {
	border-bottom: 1px solid #b2b2b2;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
	list-style: none;	
	padding: 2px 8px 0px;
	}

	.imgtap-add-wrap .tabmenu ul li {
		margin-bottom: -1px;
		}
		
		.imgtap-add-wrap .tabmenu ul li a {
			border: 1px solid #b2b2b2;
			border-top-left-radius: 4px;
			border-top-right-radius: 4px;
			display: block;
			padding: 4px 10px;
			margin: 2px 2px 0px;
			font-size: 12px;
			background: #f2f2f2;
			color: #717171;
			}		
			.imgtap-add-wrap .tabmenu ul li a.active {
				background: #eff1f9!important;
				color: #333!important;
				border-bottom: 1px solid white!important;
				}				
		
			.imgtap-add-wrap .tabmenu .tabcontent {
				padding: 10px;
			}	
			.imgtap-add-wrap .tabmenu .tabcontent input {
				background: #efefef;
				border: 1px solid #cacaca;
				padding: 5px;
				width: 364px;
				margin-bottom: 10px;
			}				
			.imgtap-add-wrap .tabmenu .tabcontent .custom-tab-input span{
				display: block;
				margin: 10px 0px;
			
			}
			.imgtap-add-wrap .tabmenu .tabcontent textarea {
				width: 364px;
				height: 35px;
				background: #efefef;
				border: 1px solid #cacaca;
				padding: 5px;
				margin-top: 10px;
			}							
			.imgtap-add-wrap .tabmenu .tabcontent .custom-tab-input{
				padding: 4px 0px;
				border-top: 1px dotted #ccc;
				border-bottom: 1px dotted #ccc;
				color: #888;
			}
			.imgtap-add-wrap .tabmenu .tabcontent .custom-tab-textare{
				padding: 10px 0px;
				color: #888;	
			}	
			.imgtap-add-wrap .tabmenu .tabcontent .custom-tab-textare span{
				display: block;	
			}					

			.tabbtn {
				padding: 0px 10px 10px 10px;
			}